

  
  /* Center website */
  .main {
    max-width: 1000px;
    margin: auto;
  }
  
  h1 {
    font-size: 50px;
    word-break: break-all;
  }

  .button {
    background-color: #dc143c;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }

.bootcamp{
  color: black;
}
  
.angular{
    color: #dc143c;
}
.htmlcss{
  color: #d25b3a;
}
.Java{
  color: #4e7896;
}
.Javascript{
  color: #8e801b;
}
.Programming{
  color: #455e29;
}
.React{
 color: #38a3c0;
}
.typescript{
  color: #2f74c0;
}

.certifications{
  text-align: center;
  text-transform: uppercase;
  padding-top: 2px;
}

#myBtnContainer{
  margin: auto;
  margin-left: 20%;
  width: 80%;
  text-transform: uppercase;
}    


  .row {
    margin: auto;
    margin-left: 20%;
    width: 80%;
   background-color: #111111;
    
  }
  
  /* Add padding BETWEEN each column */
  .row,
  .row > .column {
    padding: 8px;
  }
  
  /* Create three equal columns that floats next to each other */
  .column {
    float: center;
    width: 70%;
    display: none; /* Hide all elements by default */
  }
  
  /* Clear floats after rows */ 
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Content */
  .content {
    background-color: white;
    padding: 10px;
  }
  
  /* The "show" class is added to the filtered elements */
  .show {
    display: block;
  }
  
  /* Style the buttons */
  .btn {
    border: none;
    outline: none;
    padding: 12px 16px;
    background-color: white;
    cursor: pointer;
  }
  
  .btn:hover {
    background-color: #ddd;
  }
  
  .btn.active {
    background-color: #666;
    color: white;
  }